Bug 99297 - XFS filesystem is not enable in config
XFS filesystem is not enable in config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On: 66513
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-17 04:27 EDT by Knut J BJuland
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 19:56:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2003-07-17 04:27:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030630

Description of problem:
XFS filesystem and Reiserfs is not enable in kernel rpm. Please enable thesse
filesystem. XFS is include in booth 2.6-test and Linux-2.4-ac tree. If possible
add xfs filsesytem rpms.

Version-Release number of selected component (if applicable):
Arjan's 2.6-test 

How reproducible:
Always
Comment 1 Dave Jones 2004-02-19 19:56:16 EST
so use the fedora kernel. its enabled there.

Note You need to log in before you can comment on or make changes to this bug.